<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VG3i8lS6EeuNVb_Yr8goDA" id="_VG3i8VS6EeuNVb_Yr8goDA" label="German_Phone_number___Local_or_International__" purpose="Check any german phone" description="match  02.31.23.45.67.22  or  004923123467223" version="0.1" statusCode="Draft" item="_VG3i9FS6EeuNVb_Yr8goDA" displayName="German Phone number ( Local or International )">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VG5YIFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VG5YIVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VG5YIlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:22.210+0100"/>
    <additionalProperties xmi:id="_VG5YI1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VG5YJFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VG5YJVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:22.210+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VG3i81S6EeuNVb_Yr8goDA" path="Regex/phone"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VG3i9FS6EeuNVb_Yr8goDA" property="_VG3i8lS6EeuNVb_Yr8goDA" state="_VG3i81S6EeuNVb_Yr8goDA" filename="German_Phone_number___Local_or_International___0.1.pattern">
    <pattern href="German_Phone_number___Local_or_International___0.1.pattern#_eVNsoIygEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
